gh(1)

NAME

gh-codespace-code - Open a codespace in Visual Studio Code

SYNOPSIS

gh codespace code [flags]

DESCRIPTION

Open a codespace in Visual Studio Code

OPTIONS

-c, --codespace=""
    Name of the codespace

--insiders[=false]
    Use the insiders version of Visual Studio Code

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

gh-codespace(1)